Bug 744

Summary: Add multimedia keys support for A4Tech KB-21 keyboard
Product: xorg Reporter: ismail donmez <ismail.donmez>
Component: Input/KeyboardAssignee: Xorg Project Team <xorg-team>
Status: RESOLVED FIXED QA Contact:
Severity: normal    
Priority: high    
Version: 6.7.0   
Hardware: Other   
OS: Linux (All)   
Whiteboard:
i915 platform: i915 features:
Attachments:
Description Flags
Patch for symbols/inet
none
patch for rules/xorg.lst
none
patch for rules/xorg.xml none

Description ismail donmez 2004-06-12 18:05:44 UTC
Three patch attached. Please review and apply!
Comment 1 ismail donmez 2004-06-12 18:06:25 UTC
Created attachment 367 [details] [review]
Patch for symbols/inet
Comment 2 ismail donmez 2004-06-12 18:06:57 UTC
Created attachment 368 [details] [review]
patch for rules/xorg.lst
Comment 3 ismail donmez 2004-06-12 18:07:29 UTC
Created attachment 369 [details] [review]
patch for rules/xorg.xml
Comment 4 ismail donmez 2004-06-14 13:34:54 UTC
Ok patch applied to xkbdesc package. 
Comment 5 Sergey V. Udaltsov 2004-09-10 19:06:05 UTC
fixed in xkeyboard-config

Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.